﻿body
{
font-family: 'Century Gothic';
font-size: .75em;
background-image: url('../images/Wallpaper.jpg');
}


p
{
    text-align: justify;
    padding-right: 10px;
    padding-left: 10px;
}

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}



a.button_1
{
    background: transparent url('../images/bg_button_a.gif') no-repeat scroll right top;
    display: block;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    width: 256px;
}

a.button_1 span
{
    background: transparent url('../images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
} 

a.button_1:active {
    background-position: bottom right;
    color: #000;
    outline: none; /* hide dotted outline in Firefox */
}

a.button_1:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
} 















a img
{
border: none;
}



a
{
    font-family: 'Century Gothic';
    font-size: .75em;
    text-decoration: none;
    color: #000000;
}



a:link
{
    font-family: 'Century Gothic';
    font-size: 1em;
    text-decoration: none;
    color: #0000FF;
}

a:visited
{
    font-family: 'Century Gothic';
    font-size: 1em;
    text-decoration: none;
    color: #0000FF;
}

a:hover
{
    font-family: 'Century Gothic';
    font-size: 1em;
    text-decoration: underline;
    color: #0000FF;
}

a:active
{
    font-family: 'Century Gothic';
    font-size: 1em;
    text-decoration: none;
    color: #0000FF;
}




#title
{
    font-size: 1.5em;
    font-family: 'Century Gothic';
    color: #FFFFFF;
    text-align: center;
    padding-top: 32px;
}


#logo img
{
    border-style: solid;
    border-width: 0px;
}

#content
{
    background-color: #FFFFFF;
}



#pager
{
    font-size: 1em;
    font-family: 'Century Gothic';
    color: #000000;
    background-color: #CCCCCC;
    text-align: center;
    padding-bottom: 8px;
    padding-top: 8px;
}



 ul.tree, ul.tree ul
{
    list-style-type: none;
    background: url('../images/vline.png') repeat-y;
    margin: 0;
    padding: 0;
}
   
   ul.tree ul {
     margin-left: 10px;
   }

   ul.tree li
{
    margin: 0;
    padding: 0 12px;
    line-height: 20px;
    background: url('../images/node.png') no-repeat;
    color: #000000;
   
}

   ul.tree li.last
{
    background: #fff url('../images/lastnode.png') no-repeat;
}




.display_on
{
    
}
    
.display_off
{
    display: none;
}





.info_lite
{
    background-color: #FFFF99;
    color: #800000;
}
.info_dark
{
    background-color: #FFCC66;
    color: #800000;
}


.msg
{
    background-color: #CCCCCC;
    color: #000000;
}

.heading
{
    background-color: #0099FF;
    color: #FFFFFF;
}







#chart1
{
    width: 940px;
    height: 500px;
}


